Subject: OT: RPG battle

From: Owen Brand <[email-masked]>
Date: Sun, 11 Jul 2010 14:42:39 -0400

Okay, this is sort of on-topic... I'm working on the battle engine of  
my TI-99 RPG, and I wanted to solicit some information from the gamers  
here.  What is your favorite battle engine from an RPG?  Why?  I'm  
partial to the Final Fantasy engine, but have recently found a soft  
spot in my heart for the Gold Box DOS games too.  What do YOU like??   
I'm interested in hearing what interests others because I'm completely  
open to ideas here.  I've been discussing this with a few others at  
Atariage--- but I'm not 100% set on my methodology.  Any feedback is  
helpful, and thanks.  :)

Owen Brand

        **webmaster**
http://www.Opry99er.com